PNG2ICNS(1)

NAME
png2icns - convert png images to Mac OS icns files

SYNOPSIS
png2icns file.icns file1.png [file2.png ... fileN.png ]

DESCRIPTION
png2icns imports one or more png images and converts them to an icns file

EXAMPLES
png2icns icon.icns big.png small.png # Convert big.png and small.png to icon.icns

AUTHOR
Written by Julien BLACHE

COPYRIGHT
Copyright © 2008 Julien BLACHE
Copyright © 2008 Mathew Eis
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.